Subject: Re: [PATCH net-next v2] net: filter: constify detection of pkt_type_offset

From: Hannes Frederic Sowa <[email-masked]>
Date: Fri, 12 Sep 2014 19:17:20 +0200

On Fr, 2014-09-12 at 10:12 -0700, Cong Wang wrote:
> On Fri, Sep 12, 2014 at 10:09 AM, Hannes Frederic Sowa
> <[email-masked]> wrote:
> >
> > Sure, he asked me to send it and I included his signed-off. I think I
> > did that correctly?
> >
> 
> Maybe you should add v3 in case people like me get confused. :)

Oh, sorry. I looked in patchworks for the next version number and missed
the v2 submission. My bad, this should be submission v3. I think it is
ok, since the other versions already went out of review state.

Thanks for spotting,
Hannes